@charset "utf-8";
/********************************************************************************************

common

********************************************************************************************/
/**********************************
IE6だけ強制的に横スクロールを隠す
**********************************/
* html{
	overflow-y:scroll;
}
body{
	width:100%;
	min-width:100%;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka",Verdana,Arial, Helvetica, sans-serif;
	font-size:90%;
	background:#000;
	color:#333;
	letter-spacing:0.05em;
	line-height:1.6em;
}


/********************************************************************************************

wrap

********************************************************************************************/
#wrapBg{
	width:100%;
	background:#fff;
}
#wrap{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	padding-bottom:80px;
}


/********************************************************************************************

header

********************************************************************************************/
#header{
	width:960px;
	margin:0 auto;
	/*overflow:hidden;*/
}
#header #logo{
	float:left;
	padding-top:38px;
}
/*** サブメニュー ***/
ul#submenu{
	width:204px;
	float:right;
	overflow:hidden;
	padding-top:40px;
}
ul#submenu li.en{
	float:right;
	padding-right:2px;
	padding-bottom:10px;
	line-height:0;
	font-size:0;
}
/* 検索 */
ul#submenu li.search{
	clear:both;
	/*width:196px;
	height:25px;
	padding:0 2px 0 6px;*/
	overflow:hidden;
	/*background:url(../img/bgSearch.gif) no-repeat left top;*/
}


/* ヘッダーサーチ */

#cse-search-form{
	width: 100%;
	display: none\9;
}

#cse-search-form .gsc-clear-button{
	display: none;
}

#cse-search-form form.gsc-search-box{
	font-size: 13px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 0;
	width: 100%;
}
#cse-search-form .gsc-search-box{
	border-style: none;
	border-width: 0;
	border-spacing: 0 0;
	width: 100%;
	margin-bottom: 2px;
}
#cse-search-form .gsc-branding,
#cse-search-form-publication .gsc-branding{
	display: flex;
}
#cse-search-form .gsc-branding-img,
#cse-search-form .gcsc-branding-img{
	width: 65px;
	vertical-align: bottom;
}
#cse-search-form .gsc-branding-text:first-child,
#cse-search-form .gcsc-branding-text:first-child{
	flex-grow: 1;
}
#cse-search-form .gsc-branding-text,
#cse-search-form .gcsc-branding-text{
    vertical-align: top;
    padding-bottom: 2px;
    text-align: right;
    font-size: 11px;
    margin-right: 4px;
    color: #666;
}
#cse-search-form td.gsc-input{
	padding-right: 0;
}
#cse-search-form input.gsc-input{
    outline: none;
    background: url(https://www.google.com/cse/static/images/1x/googlelogo_lightgrey_46x16dp.png) left center no-repeat rgb(255, 255, 255);
    text-indent: 44px;
    border-color: #D9D9D9;
    line-height: 24px;
    padding: 0 4px;
    border: 1px solid #D9D9D9;
    width: 186px;
    box-sizing: border-box;
}
#cse-search-form input.gsc-input.has-value{
	text-indent: 0;
	background: #fff;
}

#cse-search-form input.gsc-search-button{
	width: 15px;
	height: 15px;
	min-width: 15px;
	border: none;
	background-color: transparent;
	font-size: 0px;
	color: #fff;
	background-image: url(../img/btSearch.gif);
	background-position: 1px 1px;
	background-repeat: no-repeat;
	cursor: pointer;
}
#cse-search-form td.gsc-search-button{
	width: auto;
}

/* 検索結果 */

.cse .gsc-control-cse, .gsc-control-cse{
  padding: 0;
}
#main .gsc-input-box{
	height: auto;
}
#main .gs-title{
  margin-bottom: 0.5em;
}
#main .gsc-results{
	width: 100%;
}
#main .gsc-result{
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 1.35em 0;
}
#main .gsc-adBlock{
	display: none;
}
#main .gcsc-branding{
	background-color: #f6f6f6;
	display: block;
	text-align: right;
}
#main .gcsc-branding-clickable{
	width: 50px;
	height: 15px;
	display: inline-block;
	position: relative;
	top: 5px;
}
#main table.gsc-search-box .gsc-input td{
	padding: 7px;
}
#main table.gsc-search-box .gsc-input td input{
	outline: none;
}
#main table.gsc-search-box td.gsc-search-button{
	padding: 7px 0;
  width: 15px;
  height: 15px;
}
#main table.gsc-search-box td.gsc-search-button input{
	padding: 7px !important;
  width: 15px;
  height: 15px;
  min-width: 15px;
  border: none;
  background-color: transparent;
  font-size: 0px;
  color: #fff;
  /*background-image: url(../img/btSearch.gif) !important;*/
  background: #999;
  background-position: 1px 1px;
  background-repeat: no-repeat;
  cursor: pointer;
}
#main table.gsc-search-box td input{

}

/*** グローバルメニュー ***/
#navBox{
	width:960px;
	height:40px;
	margin:0 auto;
	/* overflow:hidden;*/
	clear:both;
	padding-top:30px;
}




/* jquery */
#nav, #nav ul{
	position:relative;
	z-index:100;
	width:960px;
}
#nav li li a{
	display:block;
	text-decoration:none;
	padding:8px 10px 8px 22px;
	font-size:90%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
	line-height:normal;
	background:url(../img/icon01.gif) no-repeat 12px 50% #f2f2f2;
}
#nav li a:hover{
	background:url(../img/icon04.gif) no-repeat 12px 50% #666;
	color:#fff;
}
#nav li{
	float:left;
	position:relative;
}
#nav ul {
	position:absolute;
	display:none;
	width:200px;
	top:40px;
}
#nav li ul a{
	width:200px;
	height:auto;
	float:left;
}
#nav ul ul{
	top:auto;
}
#nav li ul ul {
	left:200px;
	margin:0px 0 0 10px;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
	display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
	display:block;
}
/*  IE6 */
*html #nav li li a{
	background:#f2f2f2;
}
*html #nav ul, *html #nav li ul a{
	width:240px;
}
*html #nav li ul ul {
	left:240px;
}
/* jqueryここまで */







/********************************************************************************************

footer

********************************************************************************************/
#footerBg{
	width:100%;
	background:#f0f0f0;
	position:relative;
	z-index:0;
}
#pagetop{
	position:absolute;
	z-index:10;
	top:-30px;
	left:50%;
	margin-left:-40px;
}
#footer{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	padding-top:30px;
}
#footer address{
	float:left;
	width:260px;
}
#footer address img{
	display:block;
	padding-bottom:20px;
}
/* コピーライト */
#copyright{
	width:595px;
	margin:0 auto;
	padding:20px 0;
}
/* サイトマップ */
#footer #sitemap dl{
	float:right;
	padding:12px 30px 80px 0;
	border-top:3px solid #ccc;
	background:url(../img/line02.gif) no-repeat top left;
}
#footer #sitemap dl:first-child{
	padding-right:20px;
}
#footer #sitemap dt{
	background:url(../img/icon02.gif) no-repeat left 50%;
	margin:10px 0;
	padding-left:17px;
	font-weight:bold;
	font-size:90%;
}
#footer #sitemap dd{
	background:url(../img/icon01.gif) no-repeat left 50%;
	font-size:80%;
	padding-left:11px;
}
#footer #sitemap dt a:link, #footer #sitemap dt a:visited{
	color:#888;
}




/********************************************************************************************

content

********************************************************************************************/
#content{
	width:960px;
	overflow:hidden;
	/*padding-top:50px;*/
}
#contentLeft{
	width:200px;
	float:left;
}

/*** ローカルメニュー ***/
.localmenu{
	width:200px;
	padding-bottom:10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
}
.localmenu .title{
	width:188px;
	height:31px;
	padding:9px 0 0 12px;
	color:#fff;
	background:#000;
	font-size:90%;
}
.localmenu .localmenuBox{
	width:198px;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	padding:25px 0;
	background:url(../img/icon03.gif) no-repeat 24px top;
}
.localmenu li{
	background:url(../img/icon01.gif) no-repeat left 9px;
	padding-left:9px;
	margin:0 5px 10px 13px;
}
.localmenu ul ul{
	font-size:10pt;
	padding-top:2px;
	padding-bottom:15px;
}
.localmenu ul ul li{
	margin:0 5px 2px 5px;
}
.localmenu .book{
	width:166px;
	margin:0 auto;
}
.localmenu .book dt{
	margin-bottom:10px;
	text-align:center;
}
.localmenu .book dt img{
	padding:2px;
	border:1px solid #cfcfcf;
}
.localmenu .book dd{
	text-align:center;
}
dl.dl__left{
	margin-top: 20px;
}
.dl__left dt{
	float: left;
}
.dl__left dd{
	margin-left: 170px;
}
.pb20 td{
	vertical-align: top;
}




/*** メイン ***/
#main{
	width:720px;
	float:right;
	overflow:hidden;
}

/* メインタイトル */
#main h1{
	width:720px;
	border-top:3px solid #ccc;
	line-height:normal;
	overflow:hidden;
	padding-bottom:60px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
}
#main h1 span{
	font-size:220%;
	border-right:1px solid #ccc;
	display:block;
	padding-top:30px;
	float:left;
	padding-right:30px;
}
#main h1 span:nth-child(2){
	font-size:100%;
	border:0;
	padding:48px 0 0 18px;
}

/* パンくず */
#breadcrumb{
	width:960px;
	clear:both;
	padding:10px 0 20px;
	font-size:90%;
}




/********************************************************************************************

top

********************************************************************************************/

/*** トップスライド ***/
#topSlide{
	width:960px;
	height:380px;
	position: relative;
	margin:22px auto 50px;
	padding-bottom:27px;
	background:#f0f0f0;
}
/* jquery */
#topSlide #topSlideList li {
	position: absolute;
	top: 0;
	left: 0;
}
#topSlide #topSlideNavi {
	position: absolute;
	bottom:0;
	left: 0;
}
#topSlide #topSlideNavi li {
	float: left;
}
#topSlide #topSlideNavi li a {
	display: block;
	width:26px;
	height:22px;
	border-top:1px solid #f0f0f0;
	border-right:1px solid #f0f0f0;
	text-align:center;
	line-height: normal;
	background: #f0f0f0;
	color: #000;
	padding-top:4px;
	text-decoration: none;
	font-size:80%;
}
#topSlide #topSlideNavi li a:hover, #topSlide #topSlideNavi li a.current{
	background:#666;
	color:#fff;
}
/* jqueryここまで */




/*** トピックス・インフォメーション ***/
#topics{
	width:340px;
	padding-right:40px;
	float:left;
}
#information{
	width:340px;
	float:left;
}
#topics h2, #information h2{
	padding-bottom:40px;
}
#topics dl, #information dl{
	width:340px;
	padding-bottom:20px;
	margin-bottom:20px;
	background: url(../img/line01.gif) left bottom repeat-x;
}
#topics dt, #information dt{
	color:#5394ce;
	font-weight:bold;
	padding-bottom:2px;
}

#topics .bt a:link, #topics .bt a:visited, #information .bt a:link, #information .bt a:visited{
	width:110px;
	background:#5394ce url(../img/icon04.gif) no-repeat 8px 50%;
	padding:2px 10px;
	text-align:center;
	display:block;
	font-size:80%;
	color:#fff;
	text-decoration:none;
}
#topics .bt a:hover, #information .bt a:hover{
	color:#fff;
	background:#98bfe2 url(../img/icon04.gif) no-repeat 8px 50%;
	text-decoration:none;
}



#member{
	margin-top: 10px;
	font-size: 16px;
	height:48px;
	border: 1px solid #ddd;
	text-align: center;

}

#member a{
	text-decoration: none;
	display: block;
	height: 33px;
	padding-top: 15px;
}



/********************************************************************************************

class

********************************************************************************************/
a:link, a:visited{
	color:#333;
	text-decoration:underline;
}
a:hover{
	color: #999;
	text-decoration:none;
}

#topics a:link, #topics a:visited, #information a:link, #information a:visited,
.localmenu a:link, .localmenu a:visited, #sitemap a:link, #sitemap a:visited,
.sitemap_li a:link, .sitemap_li a:visited, #breadcrumb a:link, #breadcrumb a:visited{
	color:#333;
	text-decoration:none;
}
#topics a:hover, #information a:hover, .localmenu a:hover, #sitemap a:hover,
.sitemap_li a:hover, #breadcrumb a:hover{
	color: #999;
	text-decoration:underline;
}


.red{
	color:#cc0000;
}
.gray{
	color:#666;
}
.blue{
	color:#5394ce;
}
.white{
	color:#fff;
}
.s{
	font-size:90%;
	line-height:normal;
}
.ss{
	font-size: 80%;
	line-height:normal;
}
.l{
	font-size:125%;
	line-height:normal;
}
.ll{
	font-size:150%;
	line-height:normal;
}
.bold{
	font-weight:bold;
}
.normal{
	font-weight: normal;
}
.pdf{
	background:url(../img/icon_pdf20.gif) no-repeat;
	padding-left:25px;
}
.pdf_after{
	background:url(../img/icon_pdf20.gif) no-repeat;
	background-position-x: 65px;
}
._project{
	background-position-x: 255px;
}
.word{
	background:url(../img/icon_word20.gif) no-repeat;
	padding-left:25px;
}
.wmv{
	background:url(../img/icon_wmv20.gif) no-repeat;
	padding-left:25px;
}
.newWind{
	background:url(../img/icon_newWind20.gif) no-repeat;
	padding-left:25px;
}
.ma10{
	margin:10px;
}
.mt5{
	margin-top:5px;
}
.mt10{
	margin-top:10px;
}
.mt15{
	margin-top:15px;
}
.mt20{
	margin-top:20px;
}
.mt30{
	margin-top:30px;
}
.mt40{
	margin-top:40px;
}
.mt50{
	margin-top:50px;
}
.mt60{
	margin-top:60px;
}
.mt70{
	margin-top:70px;
}
.mt80{
	margin-top:80px;
}
.mb5{
	margin-bottom:5px;
}
.mb10{
	margin-bottom:10px;
}
.mb15{
	margin-bottom:15px;
}
.mb20{
	margin-bottom:20px;
}
.mb30{
	margin-bottom:30px;
}
.mb40{
	margin-bottom:40px;
}
.mb50{
	margin-bottom:50px;
}
.mb60{
	margin-bottom:60px;
}
.mb70{
	margin-bottom:70px;
}
.mb80{
	margin-bottom:80px;
}
.ml5{
	margin-left:5px;
}
.ml10{
	margin-left:10px;
}
.ml15{
	margin-left:15px;
}
.ml25{
	margin-left:25px;
}
.mr5{
	margin-right:5px;
}
.mr10{
	margin-right:10px;
}
.pa5{
	padding:5px;
}
.pa10{
	padding:10px;
}
.pa20{
	padding:20px;
}
.pb0{
	padding-bottom:0;
}
.pb5{
	padding-bottom:5px;
}
.pb10{
	padding-bottom:10px;
}
.pb15{
	padding-bottom:15px;
}
.pb20{
	padding-bottom:20px;
}
.pb30{
	padding-bottom:30px;
}
.pt5{
	padding-top:5px;
}
.pt10{
	padding-top:10px;
}
.pt15{
	padding-top:15px;
}
.pt20{
	padding-top:20px;
}
.pt30{
	padding-top:30px;
}
.pt90{
	padding-top:90px;
}
.clear{
	clear:both;
}
.overflow_hidden{
	overflow:hidden;
}
.right{
	float:right;
}
.left{
	float:left;
}
.center{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
.textLeft{
	text-align:left;
}
.textRight{
	text-align:right;
}
.valignTop{
	vertical-align:top;
}
.line01{
	border-bottom:1px solid #ccc;
}
.block{
	display:block;
}
.irre_space{
	letter-spacing: normal;
}


/*** サブタイトル ***/

/* 中見出し */
.subTitle01{
	background: url(../img/icon06.gif) no-repeat 30px bottom;
	padding-bottom:5px;
	margin-bottom:25px;
}
.subTitle01 span{
	display:block;
	background:#e6e6e6;
	padding:12px;
	font-size:170%;
	line-height:normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
}
/* 小見出し */
.subTitle02{
	background:url(../img/icon02.gif) no-repeat left 50%;
	padding:6px 20px;
	font-size:130%;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
}
.subTitle02-left{
	background:url(../img/icon02.gif) no-repeat left 50%;
	padding:6px 20px;
	font-size:130%;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
	text-align: left;
}
.subTitle02_2lines {
	background:url(../img/icon02.gif) no-repeat left 22%;
	padding:6px 20px;
	font-size:130%;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
}
.subTitle02_2lines-left {
	background:url(../img/icon02.gif) no-repeat left 45%;
	padding:6px 20px;
	font-size:130%;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
	text-align: left;
}
.subTitle02_2lines_article-left {
	background:url(../img/icon02.gif) no-repeat left 33%;
	padding:6px 20px;
	font-size:130%;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
	text-align: left;
}
.subTitle02_3lines {
	background:url(../img/icon02.gif) no-repeat left 30%;
	padding:6px 20px;
	font-size:130%;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
}
.subTitle02_3lines-left{
	background:url(../img/icon02.gif) no-repeat left 45%;
	padding:6px 20px;
	font-size:130%;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
	text-align: left;
}
/* 小見出し02 */
.subTitle03{
	color:#5394ce;
	font-weight:bold;
}
/* 小見出し03 */
.subTitle04{
	font-weight:bold;
}
/* 小見出し04 */
.subtitle05{
	font-weight: bold;
    font-size: 120%;
    color: #ffffff;
    margin: 0;
    padding: 3px 10px;
    background-color: #5394ce;
}



/*** コンテンツボックス ***/

/* 01 */
.contentBox01{
	width:720px;
	overflow:hidden;
	padding-bottom:60px;
	clear:both;
	text-align: justify;
    text-justify: inter-ideograph;
}
.contentBox01__article, .contentBox01__work, .contentBox01__perfomance{
	width:720px;
	overflow:hidden;
	padding-bottom:60px;
	clear:both;
}
.article__date{
	text-align: justify;
    text-justify: inter-ideograph;
}
/* 02 */
.contentBox02{
	border:5px solid #ccc;
	padding:20px;
	clear:both;
}
/* 03 */
.contentBox03{
	border:2px solid #ccc;
	padding:15px;
	clear:both;
}

.contentBox01 .procedure ol{
	padding-left: 70px;
	padding-bottom: 15px;
}
.contentBox01 .procedure h3{
    border-left: 5px solid;
    padding: 0 0 0 12px;
    font-size: 16px;
    font-weight: bolder;
}
.contentBox01 .procedure ol li{
	list-style-type: decimal;
	list-style-position: outside;
}
.contents01{
	padding-left: 8.5em;
	line-height: 1.8em;
	display: table-cell;
	position: relative;
}
.presentation{
	padding-bottom: 20px;
}
.main__contents{
	height: 100px;
	margin-top: 20px;
}
.main__contents span,.presentation span{
	position: relative;
	left: 440px;;
}





/*** リスト ***/

.list01 li{
	display:list-item;
	list-style:disc outside;
	margin-left:25px;
	padding-bottom:8px;
}

.list02 dt{
	color:#5394ce;
	font-weight:bold;
	padding-bottom:2px;
}
.list02 dd{
	padding-bottom:10px;
	margin-bottom:10px;
	background: url(../img/line01.gif) left bottom repeat-x;
}
ul.list03{
	padding: 10px 0 0 70px;
}
.list03 li{
	display:list-item;
	list-style:disc outside;
	margin-left:25px;
	padding-bottom:8px;
}
.list04{
	margin: 25px 0;
}
.list04 li{
	display:list-item;
	list-style-type: none;
	padding-bottom:8px;
}




.listBox{
	width:720px;
	overflow:hidden;
	clear:both;
	text-align: justify;
    text-justify: inter-ideograph;
}

/* */
.listBox_img01_left{
	width:140px;
	float:left;
}
.listBox_img02_left{
	width:230px;
	float:left;
}
.listBox_img03_left{
	width:350px;
	float:left;
}
.listBox_img01_right{
	width:140px;
	float:right;
}
.listBox_img02_right{
	width:230px;
	float:right;
}
.listBox_img03_right{
	width:350px;
	float:right;
}
.listBox_text01_left{
	width:560px;
	float:left;
}
.listBox_text02_left{
	width:470px;
	float:left;
}
.listBox_text03_left{
	width:350px;
	float:left;
	text-align: justify;
    text-justify: inter-ideograph;
}
.listBox_text04_left{
	width:275px;
	float:left;
}
.listBox_text01_right{
	width:560px;
	float:right;
}
.listBox_text02_right{
	width:470px;
	float:right;
}
.listBox_text03_right{
	width:350px;
	float:right;
	text-align: justify;
    text-justify: inter-ideograph;
}
.listBox_text01{
	width:720px;
	text-align: justify;
	text-justify: inter-ideograph;
}
.listBox_img{
	text-align: center;
	margin-bottom: 20px;
}




/* イメージリスト */
.listImg{
	width:740px;
	overflow:hidden;
}
.listImg_left{
	float:left;
	padding-right:18px;
	padding-bottom:18px;
}
.imgCaption{
	display:block;
	font-size:90%;
	line-height:normal;
}




/*** プルダウン ***/
.pulldown01{
	width:720px;
	overflow:hidden;
	padding-bottom:30px;
}
.pulldown01 p{
	float:left;
	font-weight:bold;
	margin-right:15px;
}
.pulldown01 select{
	float:left;
	height:24px;
	margin-right:10px;
}
.pulldown01 input{
	float:left;
	height:24px;
	background:#5394ce;
	padding:2px 10px;
	font-size:80%;
	border:0;
	display:block;
	color:#fff;
	text-decoration:none;
}




/*** タブ ***/
.tab01 {
	z-index: 1;
	 position: relative;
	 margin-bottom:30px;
}
.tab01:after {
    position: absolute;
    content: "";
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #ccc;
    z-index: 1;
}
.tab01 li {
    padding: 8px 15px;
    border: 1px solid #ccc;
    background: #eee;
    display: inline-block;
	position: relative;
    z-index: 0;
}
.tab01 li.current {
    background: #fff;
	z-index: 2;
    border-bottom-color: #FFF;
	color:#5394ce;
	font-weight:bold;
}


/* テーブル */

/* 01 */
.table01{
	border-collapse:collapse;
	width:100%;
}
.table01 td, .table01 th{
  border: 1px solid #ccc;
  padding: 5px;
}
.table01_title{
	background:#000;
	color:#fff;
	font-weight:bold;
	padding:5px 10px;
}
.table01_title02{
	background:#eee;
	color:#333;
	padding:5px 10px;
}
.table01 .red{
	color:#cc0000;
}
.table01 .blue{
	color:#5394ce;
}
.table01 .bold{
	font-weight:bold;
}
.table01 .nomal{
	font-weight:normal;
}

.table_empty hr{
    border-width: 1px 0px 0px 0px;
    border-style: solid;
    border-color: #ccc;
    height: 1px;
    margin: 0px 30px;
}
.fs11{
  font-size: 11px;
}

/* テーブル */



/* リスト */

.list dt{
	float: left;
}
.list dt:before{
	content: "\025c7";
}
.list dt:after{
	content: "：";
}
.list dd{
	margin: 0 0 15px 145px;
}


/* 01 */
.bt01 a:link, .bt01 a:visited{
	width:290px;
	background:#5394ce url(../img/icon04.gif) no-repeat 15px 50%;
	padding:8px 30px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	display:block;
	color:#fff;
	text-decoration:none;
}
.bt01 a:hover{
	color:#fff;
	background:#98bfe2 url(../img/icon04.gif) no-repeat 15px 50%;
	text-decoration:none;
}

.bt02{
	width:180px;
}

/* 02 */
.bt02 a:link, .bt02 a:visited{
	width:140px;
	background:#5394ce url(../img/icon04.gif) no-repeat 10px 50%;
	padding:3px 20px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	display:block;
	color:#fff;
	text-decoration:none;
}
.bt02 a:hover{
	color:#fff;
	background:#98bfe2 url(../img/icon04.gif) no-repeat 10px 50%;
	text-decoration:none;
}

/* 03 */
.bt03 a:link, .bt03 a:visited{
	width:110px;
	background:#5394ce url(../img/icon04.gif) no-repeat 8px 50%;
	padding:2px 15px;
	font-size:80%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	display:block;
	color:#fff;
	text-decoration:none;
}
.bt03 a:hover{
	color:#fff;
	background:#98bfe2 url(../img/icon04.gif) no-repeat 8px 50%;
	text-decoration:none;
}

/* 04 */
.bt04 a:link, .bt04 a:visited{
	width:100%;
	background:#5394ce url(../img/icon04.gif) no-repeat 10px 50%;
	padding:3px 0;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	display:block;
	color:#fff;
	text-decoration:none;
}
.bt04 a:hover{
	color:#fff;
	background:#98bfe2 url(../img/icon04.gif) no-repeat 10px 50%;
	text-decoration:none;
}

/* 05 */
.bt05 a:link, .bt05 a:visited{
	width:110px;
	background:#5394ce;
	padding:2px 0;
	font-size:80%;
	text-align:center;
	display:block;
	color:#fff;
	text-decoration:none;
}
.bt05 a:hover{
	color:#fff;
	background:#98bfe2;
	text-decoration:none;
}



/**** （3/21作成） ****/
/* 学会の構成 */

.mainpub{
	width:740px;
	overflow:hidden;
}
.mainpub_left{
	float:left;
	width:352px;
	padding-right:18px;
	padding-bottom:18px;
}
.mainpub_left li{
	text-align:center;
}
.mainpub_left .mainpub_caption{
	display:block;
	font-size:90%;
	line-height:normal;
}

.gifts_overview{
	vertical-align: top;
}
.gifts_name{
	font-weight: bold;
	font-size: 110%;
	line-height: 1.8;
	width: 150px;
}
.va_bottom{
	vertical-align: bottom;
}
.gifts_subtitle{
	font-weight: bold;
	font-size: 110%;
	border-bottom: 1px dotted #000;
	margin: 10px 0 10px 0;
}


/* サイトマップ */
.sitemap_li{
	width:740px;
	padding-bottom:10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
}
.sitemap_li li{
	background:url(../img/icon01.gif) no-repeat left 9px;
	padding-left:9px;
	margin:0 5px 30px 0;
}
.sitemap_li ul ul{
	font-size:10pt;
	margin:10px 0 10px 0;
}
.sitemap_li ul ul li{
	margin:0 0 10px 20px;
}

/**** （4/7作成） ****/

span.cp_edition{
	width:155px;
	display: inline-block;
}

/**** （2020/2/21作成） ****/

.pdf_caution{
	font-size: 16px;
	font-weight: bolder;
}

/**** （2020/9/16作成） ****/

.article__txt_right {
	text-align: right;
	font-size: 0.8em;
    padding-top: 0.7em;
}

/**** （2020/12/24作成） ****/

.ceremony_contentinner {
    background: #e6e6e6;
    padding: 0.5em 1em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 10px;
}
.ceremony_contentinner__box {
	margin-bottom: 25px;
}
.ceremony_contentinner__txt {
	font-size: 15px;
    font-weight: bold;
	margin: 0;
	margin-left: 2em;
}
.ceremony_contentinner__name {
	text-align: right;
	font-size: 13px;
}
.ceremony_flex {
	display: flex;
	flex-wrap: wrap;
    margin: 2em 0;
}
.ceremony_flex__title {
	width: 18%;
}
.ceremony_flex__txt {
	width: 82%;
}